#include "StdAfx.h"
#include "cls0311VC02.h"	/* 同一プロジェクト別ファイル */
#include "frm0311VC02.h"
#include <windows.h>

using namespace VC02;

int APIENTRY _tWinMain(HINSTANCE hInstance,
                     HINSTANCE hPrevInstance,
                     LPTSTR    lpCmdLine,
                     int       nCmdShow)
{
	System::Threading::Thread::CurrentThread->ApartmentState = System::Threading::ApartmentState::STA;
	Application::Run(new frm0311VC02());
	return 0;
}

